| OpenNI 2.0

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

openni::DeviceInfo Member List
This is the complete list of members for openni::DeviceInfo, including all inherited members.

Device class | openni::DeviceInfo | `[friend]`
getName() const | openni::DeviceInfo | `[inline]`
getUri() const | openni::DeviceInfo | `[inline]`
getUsbProductId() const | openni::DeviceInfo | `[inline]`
getUsbVendorId() const | openni::DeviceInfo | `[inline]`
getVendor() const | openni::DeviceInfo | `[inline]`
OpenNI class | openni::DeviceInfo | `[friend]`